<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<link rel="selenium.base" href="https://scotty.schibstediberica.net:26011" />
<title>Test Category Edit Cpanel</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">Test Category Edit Cpanel</td></tr>
</thead><tbody>
<tr>
	<td>deleteAllVisibleCookies</td>
	<td></td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/controlpanel</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>name=username</td>
	<td>blocket1</td>
</tr>
<tr>
	<td>type</td>
	<td>name=cpasswd</td>
	<td>blocket</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=login</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>css=li.nohistory &gt; a</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>id=normal</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=» Controlpanel</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>css=li.nohistory &gt; a</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>id=edit</td>
	<td></td>
</tr>
<tr>
	<td>verifyText</td>
	<td>css=td &gt; span.TextDiffNew</td>
	<td>V Valparaíso</td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>The ad has switched from old category &quot;Barcos, lanchas y aviones&quot;</td>
	<td></td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//select[@data-sel_id='3_3']/option[@id='cat2060']</td>
	<td>Motos</td>
</tr>
</tbody></table>
</body>
</html>
